<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AEUAYTZA</genie>
		<description>1 life - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEUAYTZA</genie>
		<description>6 lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEUAYTZE</genie>
		<description>9 lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>KEUEZVSE</genie>
		<description>1 life for P2 in 2P cooperative and competitive games</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXNETZVG</genie>
		<description>Infinite lives for both players in alternating type games</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZEALUVK</genie>
		<description>Infinite lives for P2 only, in other type games</description>
	</cheat>
	<cheat enabled="0">
		<genie>XVONINZK</genie>
		<description>Super fast turbo speed</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUEZTZA</genie>
		<description>Pinky out of game</description>
	</cheat>
	<cheat enabled="0">
		<genie>AASEZTZA</genie>
		<description>Sue out of game</description>
	</cheat>
</cheats>